body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/wall.jpg);
	background-repeat:repeat-x;
	background-color:#40363E;
}
#main{
	background-image: url(images/wall.gif);
	background-repeat:repeat-y;
	background-position:top center;
}
#main2{

}
#imain{
	background-image: url(images/imain.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	border:#FFFFFF solid 1px;
	border-top:none;
}
.icontents {
	background:#000000 url(images/ikijibg.jpg) repeat-y right;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	border:#FFFFFF solid 1px;
	border-top:none;

}
.imenuback{
	background-repeat: no-repeat;
	background-position:top center;
}
.kijiback{
	background:#000000 url(images/ikijibg.jpg) repeat-y;
}

.kijibox {
	background: url(images/ikijibgbottom.jpg) no-repeat bottom;
	width: 650px;
}
.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	font-size:14px;
	height:60px;
	color:#FFFFFF;
	font-weight:bold;
	padding:18px 25px 0px 20px;
}
.kijidate {
	text-align: right;
	padding: 2px 50px 2px 40px;
	color:#FFF9DE;
	font-size:12px;
}
.kiji {
	margin:5px 30px 20px 50px;
	clear: both;
	color:#CFF2FF;
	line-height:1.5em;
	padding-bottom:10px;
}
.kiji p {
	padding:0px 20px 20px 20px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 10px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;

border-bottom:solid 1px #FFF;
}
.trailerbtn {
	width: 240px;
}
.episodes {
border:1px #FFFFFF solid;
	background-color: #B61C00;
	color: #FFFFFF;
	width: 100px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	margin-right: 5px;
	margin-bottom: 8px;
	margin-top:8px;
	text-align: center;
}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #FFFFFF;
	text-decoration: none;
}
